#pageBody {
    min-height: 80vh;
    height: 100%;
}
#page_login, #page_2fa_verify {
    height: 100%;
    background: #ede9e7 url('../images/login-bg.jpg');
    background-size: cover;
}
.fa.fa-refresh {
    opacity: 0.6;
}
#footer {
  background: #fff !important;
}
.pwa-footer-nav {
    display: flex;
    justify-content: space-between;
    width: 30%;
    margin: 10px auto;
}
.pwa-footer-nav img.lh-menu-icon-back {
    transform: rotate(90deg);
    cursor: pointer;
    width: 12px;
    padding-top: 3px;
    opacity: 0.6;
}
.pwa-footer-nav img.lh-menu-icon-forward {
    transform: rotate(270deg);
    cursor: pointer;
    width: 12px;
    padding-top: 3px;
    opacity: 0.6;
}

@media only screen and (max-width: 767px) {
    #page_response #pageBody,
    #page_login #pageBody,
    #page_verify-resend #pageBody,
    #page_email_unsub  #pageBody,
    #page_password_retr #pageBody,
    #page_signup #pageBody,
    #pageBody {
        margin-top: 86px;
    }
    #header {
        position: fixed;
        top: 0;
        min-height: 45px;
        height: 45px;
        z-index: 99;
        width: 100%;
    }
    #siteLogo {

        width: 100px;
        margin: 10px 0 0 10px;
        background-size: contain;
    }
    #siteLogo a {
        width: 100px;
        display: block;
        position: relative;
    }
    #siteLogo img {

    }
    #userSummary ul {
        display: flex;
    }
    #userSummary ul li {
        margin-left: 10px;
    }
    #nav {
        border-bottom: none;
        position: fixed;
        top: 45px;
        width: 100%;
        z-index: 999;
    }
    #nav ul {
        height: 100%;
    }
    #aside {
        z-index: 9;
        width: 100%;
        margin-top: 45px;
        background: #fff !important;
    }
    #aside .nav {
        width: auto;
    }
    #aside .notes,
    .nav, .notes {
        width: auto;
    }
    #aside .section {
        width: auto;
    }
    #aside .section h1 {
        font-size: 1em;
    }
    .section .expanded-menu {
        width: 100%;
    }
}
